
Calculate Linux - Bug # 953: Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½

Status: Feedback Priority: Normal

Author: Ð¤Ñ‘Ð´Ð¾Ñ€ Ð Ð°Ñ‚Ð¸ÐµÐ² Category:

Created: 03/15/2017 Assignee: Mikhail Hiretsky

Updated: 03/20/2017 Due date:

Subject: Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½

Description: ÐŸÐ¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ð´Ð¾ 

"Ñ€ÐµÐ²Ð¸Ð·Ð¸Ð¸":https://github.com/calculatelinux/calculate/commit/4228534a35120249df03baf532df649b9

1d803b1


Ð¸ Ð²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ñ• cl-setup-system -v


Ð²Ñ‹Ð´Ð°Ð»Ð¾ Ð²Ð¾Ñ‚ Ñ‚Ð°ÐºÐ¾Ðµ:


<pre>


...


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/media-gfx/splashutils/splash-themes/calcu

late/images.silent


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/media-gfx/splashutils/splash-themes/calcu

late/images.verbose


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/media-gfx/splashutils/splash-themes/calcu

late_shutdown/images.shutdown


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/sys-boot/grub/background/grub-calculate.p

ng


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/x11-base/xorg-server/wallpapers/Calculate

-dm/images


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/x11-base/xorg-server/wallpapers/Calculate

-splash/images


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/x11-base/xorg-server/wallpapers/Calculate

_Linux/images


...


</pre>

History

03/16/2017 03:33 pm - Alexander Tratsevskiy

ÐžÐ±Ð½Ð¾Ð²Ð¸Ñ‚Ðµ Ð¿Ð°ÐºÐµÑ‚ sys-apps/calculate-utils

03/16/2017 03:33 pm - Alexander Tratsevskiy

- Status changed from New to Feedback

03/16/2017 05:18 pm - Ð¤Ñ‘Ð´Ð¾Ñ€ Ð Ð°Ñ‚Ð¸ÐµÐ²
Alexander Tratsevskiy wrote:


> ÐžÐ±Ð½Ð¾Ð²Ð¸Ñ‚Ðµ Ð¿Ð°ÐºÐµÑ‚ sys-apps/calculate-utils





Ð¡Ð½Ð°Ñ‡Ð°Ð»Ð° Ñ•Ð´ÐµÐ»Ð°Ð» cl-update, Ð¿Ð¾Ñ‚Ð¾Ð¼ emerge -av1 sys-apps/calculate-utils:


<pre>


[ebuild   R    ] sys-apps/calculate-utils-3.5.2.10:3::calculate  USE="backup client console desktop -minimal -pxe qt4 (-server)" 

PYTHON_TARGETS="python2_7" 0 KiB


</pre>


Ð½Ñƒ Ð¸ cl-setup-system -v Ð²Ñ‹Ð´Ð°Ð»Ð¾ Ñ‚Ð¾Ð¶Ðµ,Ñ‡Ñ‚Ð¾ Ð¸ Ð²Ñ‹ÑˆÐµ.


Ð’ÐµÑ•ÑŒ Ð»Ð¾Ð³:


<pre>


 * Ð•Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ° Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ ...


 * ÐŸÑ€Ð¸Ð¼ÐµÐ½ÐµÐ½Ð¸Ðµ Ð¿Ð°Ñ‚Ñ‡Ð° fix_multiprocessing  


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/media-gfx/splashutils/splash-themes/calculate/0-images.silent


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/media-gfx/splashutils/splash-themes/calculate/0-images.verbose


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/media-gfx/splashutils/splash-themes/calculate_shutdown/0-images.shutdown


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/sys-boot/grub/background/grub-calculate.png


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/x11-base/xorg-server/wallpapers/Calculate-dm/images


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/x11-base/xorg-server/wallpapers/Calculate-splash/images


 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚ 'backgrounds' Ð½ÐµÐ´Ð¾Ñ•Ñ‚ÑƒÐ¿ÐµÐ½


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ backgrounds 

/var/lib/layman/calculate/profiles/templates/3.5/2_ac_install_merge/x11-base/xorg-server/wallpapers/Calculate_Linux/images


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 11 Blue'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 11 Brown'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 12 Blue'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 12 Brown'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 13 Blue'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 13 Brown'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 13 Green'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 13 Magenta'


 * ÐŸÑ€Ð¾Ð¿ÑƒÑ‰ÐµÐ½Ð¾ Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¾Ðµ Ð¸Ð¼Ñ• Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² ÑˆÐ°Ð±Ð»Ð¾Ð½Ðµ 

'/var/lib/layman/calculate/profiles/templates/3.5/3_ac_install_live/1-merge/media-gfx/calculate-wallpapers/xfce/Calculate Linux 14'


 * Updating desktop database
 * Updating icon cache


 * Updating icon cache


 * Configuring the grub


 * Ð£Ñ‚Ð¸Ð»Ð¸Ñ‚Ñ‹ Calculate Ð¸Ð·Ð¼ÐµÐ½Ð¸Ð»Ð¸ Ñ„Ð°Ð¹Ð»Ñ‹:


 *      /etc/NetworkManager/NetworkManager.conf


 *      /etc/NetworkManager/dispatcher.d/ip-down.sh


 *      /etc/NetworkManager/dispatcher.d/ip-up.sh


 *      /etc/X11/startDM.sh


 *      /etc/X11/xinit/xinitrc


 *      /etc/X11/xorg.conf


 *      /etc/X11/xorg.conf.d/keyboard.conf


 *      /etc/X11/xorg.conf.d/touchpad.conf


 *      /etc/asound.conf


 *      /etc/bash/bashrc.d/glxgears.sh


 *      /etc/bash/bashrc.d/screen_preexec.sh


 *      /etc/bash/bashrc.d/tmux_color.sh


 *      /etc/bash/bashrc.d/wgetpaste_color.sh


 *      /etc/bash/bashrc.d/xz_threads.sh


 *      /etc/bluetooth/main.conf


 *      /etc/conf.d/consolefont


 *      /etc/conf.d/fbcondecor


 *      /etc/conf.d/gpm


 *      /etc/conf.d/hdparm


 *      /etc/conf.d/hostname


 *      /etc/conf.d/hwclock


 *      /etc/conf.d/keymaps


 *      /etc/conf.d/killprocs


 *      /etc/conf.d/nscd


 *      /etc/conf.d/prelink


 *      /etc/conf.d/preload


 *      /etc/conf.d/slapd


 *      /etc/conf.d/splash


 *      /etc/conf.d/udev


 *      /etc/conf.d/xdm


 *      /etc/cron.d/calculate-update


 *      /etc/cron.daily/prelink


 *      /etc/cron.hourly/clocksync


 *      /etc/default/grub


 *      /etc/dhcp/dhclient.conf


 *      /etc/eix-sync.conf


 *      /etc/eixrc/50-calculate


 *      /etc/env.d/02locale


 *      /etc/env.d/90xsession


 *      /etc/env.d/99gimp


 *      /etc/env.d/99libX11


 *      /etc/env.d/99nvidia


 *      /etc/env.d/99sdl


 *      /etc/filesystems


 *      /etc/fonts/conf.avail/30-metric-aliases.conf


 *      /etc/fonts/conf.avail/58-droid-sans-mono.conf


 *      /etc/fonts/conf.avail/58-droid-sans.conf


 *      /etc/fonts/conf.avail/58-droid-serif.conf


 *      /etc/fonts/conf.avail/90-synthetic.conf
 *      /etc/fonts/conf.d/30-metric-aliases.conf


 *      /etc/fonts/conf.d/58-droid-sans-mono.conf


 *      /etc/fonts/conf.d/58-droid-sans.conf


 *      /etc/fonts/conf.d/58-droid-serif.conf


 *      /etc/fonts/conf.d/90-synthetic.conf


 *      /etc/gconf/gconf.xml.mandatory/%gconf-tree.xml


 *      /etc/gentoo-release


 *      /etc/grub.d/00_header


 *      /etc/grub.d/05_theme


 *      /etc/grub.d/10_linux


 *      /etc/grub.d/30_os-prober


 *      /etc/grub.d/35_calculate


 *      /etc/gtk-2.0/gtkrc


 *      /etc/hosts


 *      /etc/init.d/consolekit


 *      /etc/init.d/xdm


 *      /etc/inittab


 *      /etc/issue


 *      /etc/layman/layman.cfg


 *      /etc/lightdm/lightdm-gtk-greeter.conf


 *      /etc/lightdm/lightdm.conf


 *      /etc/local.d/ksm.start


 *      /etc/locale.gen


 *      /etc/localtime


 *      /etc/login.defs


 *      /etc/modprobe.d/blacklist-calculate.conf


 *      /etc/motd


 *      /etc/mplayer/mplayer.conf


 *      /etc/mtab


 *      /etc/mtools/mtools.conf


 *      /etc/nscd-cache.conf


 *      /etc/nscd.conf


 *      /etc/nsswitch.conf


 *      /etc/os-release


 *      /etc/pam.d/lightdm


 *      /etc/pam.d/lightdm-greeter


 *      /etc/pam.d/su


 *      /etc/pam.d/system-auth


 *      /etc/pam.d/system-login


 *      /etc/polkit-1/rules.d/50-mount-disk.rules


 *      /etc/polkit-1/rules.d/80-upower-suspend.rules


 *      /etc/portage/make.conf/0-base


 *      /etc/portage/repos.conf/gentoo.conf


 *      /etc/prelink.conf.d/dbus.conf


 *      /etc/pulse/client.conf


 *      /etc/pulse/daemon.conf


 *      /etc/rc.conf


 *      /etc/runlevels/boot/fbcondecor


 *      /etc/runlevels/boot/xdm


 *      /etc/runlevels/default/NetworkManager


 *      /etc/splash/calculate/1024x576.cfg


 *      /etc/splash/calculate/1024x600.cfg


 *      /etc/splash/calculate/1024x768.cfg
 *      /etc/splash/calculate/1200x800.cfg


 *      /etc/splash/calculate/1280x1024.cfg


 *      /etc/splash/calculate/1280x720.cfg


 *      /etc/splash/calculate/1280x768.cfg


 *      /etc/splash/calculate/1280x800.cfg


 *      /etc/splash/calculate/1360x768.cfg


 *      /etc/splash/calculate/1366x768.cfg


 *      /etc/splash/calculate/1368x768.cfg


 *      /etc/splash/calculate/1400x1050.cfg


 *      /etc/splash/calculate/1440x900.cfg


 *      /etc/splash/calculate/1600x1200.cfg


 *      /etc/splash/calculate/1600x768.cfg


 *      /etc/splash/calculate/1600x900.cfg


 *      /etc/splash/calculate/1680x1050.cfg


 *      /etc/splash/calculate/1680x945.cfg


 *      /etc/splash/calculate/1920x1080.cfg


 *      /etc/splash/calculate/1920x1200.cfg


 *      /etc/splash/calculate/2048x1152.cfg


 *      /etc/splash/calculate/2560x1440.cfg


 *      /etc/splash/calculate/2560x1600.cfg


 *      /etc/splash/calculate/640x480.cfg


 *      /etc/splash/calculate/800x480.cfg


 *      /etc/splash/calculate/800x600.cfg


 *      /etc/splash/calculate_shutdown/1024x576.cfg


 *      /etc/splash/calculate_shutdown/1024x600.cfg


 *      /etc/splash/calculate_shutdown/1024x768.cfg


 *      /etc/splash/calculate_shutdown/1200x800.cfg


 *      /etc/splash/calculate_shutdown/1280x1024.cfg


 *      /etc/splash/calculate_shutdown/1280x720.cfg


 *      /etc/splash/calculate_shutdown/1280x768.cfg


 *      /etc/splash/calculate_shutdown/1280x800.cfg


 *      /etc/splash/calculate_shutdown/1360x768.cfg


 *      /etc/splash/calculate_shutdown/1366x768.cfg


 *      /etc/splash/calculate_shutdown/1368x768.cfg


 *      /etc/splash/calculate_shutdown/1400x1050.cfg


 *      /etc/splash/calculate_shutdown/1440x900.cfg


 *      /etc/splash/calculate_shutdown/1600x1200.cfg


 *      /etc/splash/calculate_shutdown/1600x768.cfg


 *      /etc/splash/calculate_shutdown/1600x900.cfg


 *      /etc/splash/calculate_shutdown/1680x1050.cfg


 *      /etc/splash/calculate_shutdown/1680x945.cfg


 *      /etc/splash/calculate_shutdown/1920x1080.cfg


 *      /etc/splash/calculate_shutdown/1920x1200.cfg


 *      /etc/splash/calculate_shutdown/2048x1152.cfg


 *      /etc/splash/calculate_shutdown/2560x1440.cfg


 *      /etc/splash/calculate_shutdown/2560x1600.cfg


 *      /etc/splash/calculate_shutdown/640x480.cfg


 *      /etc/splash/calculate_shutdown/800x480.cfg


 *      /etc/splash/calculate_shutdown/800x600.cfg


 *      /etc/splash/calculate_shutdown/DroidSans.ttf


 *      /etc/ssh/ssh_config


 *      /etc/ssh/sshd_config


 *      /etc/sudoers.d/default


03/13/2024 5/9



 *      /etc/sysctl.conf


 *      /etc/timezone


 *      /etc/tmux.conf


 *      /etc/udev/rules.d/50-firmware.rules


 *      /etc/udev/rules.d/70-persistent-net.rules


 *      /etc/wgetrc


 *      /etc/xdg/Thunar/uca.xml


 *      /etc/xdg/autostart/gnome-keyring-pkcs11.desktop


 *      /etc/xdg/autostart/gnome-keyring-secrets.desktop


 *      /etc/xdg/autostart/gnome-keyring-ssh.desktop


 *      /etc/xdg/autostart/light-locker.desktop


 *      /etc/xdg/autostart/nm-applet.desktop


 *      /etc/xdg/autostart/volumeicon.desktop


 *      /etc/xdg/xfce4/kiosk/kioskrc


 *      /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml


 *      /lib/rc/sh/init.sh


 *      /lib/udev/rules.d/60-persistent-storage.rules


 *      /lib/udev/rules.d/75-persistent-net-generator.rules


 *      /lib/udev/write_net_rules


 *      /usr/bin/changemixer


 *      /usr/bin/xflock4


 *      /usr/lib/chromium/PepperFlash/libpepflashplayer.so


 *      /usr/lib/dracut/dracut.conf.d/50-calculate.conf


 *      /usr/lib/dracut/modules.d/10i18n/module-setup.sh


 *      /usr/lib/dracut/modules.d/10video/load-video.sh


 *      /usr/lib/dracut/modules.d/10video/module-setup.sh


 *      /usr/lib/dracut/modules.d/10video/parse-cmdline.sh


 *      /usr/lib/dracut/modules.d/80calculate/iso-scan-rootok.sh


 *      /usr/lib/dracut/modules.d/80calculate/iso-scan.sh


 *      /usr/lib/dracut/modules.d/80calculate/live-fallback.sh


 *      /usr/lib/dracut/modules.d/80calculate/live-scan.sh


 *      /usr/lib/dracut/modules.d/80calculate/module-setup.sh


 *      /usr/lib/dracut/modules.d/80calculate/mount-squashfs.sh


 *      /usr/lib/dracut/modules.d/80calculate/nfsroot.sh


 *      /usr/lib/dracut/modules.d/80calculate/scratch-live-root.sh


 *      /usr/lib/dracut/modules.d/80calculate/scratch-mount-root.sh


 *      /usr/lib/dracut/modules.d/95tuxonice/module-setup.sh


 *      /usr/lib/dracut/modules.d/95tuxonice/tuxonice-lvmfix.sh


 *      /usr/lib/dracut/modules.d/95tuxonice/tuxonice-prepare.sh


 *      /usr/lib/dracut/modules.d/95tuxonice/tuxonice-resumecheck.sh


 *      /usr/lib/python2.7/site-packages/portage/dbapi/bintree.py


 *      /usr/sbin/nscd-refresh


 *      /usr/share/X11/app-defaults/Xmessage


 *      /usr/share/X11/locale/en_US.UTF-8/Compose


 *      /usr/share/X11/xkb/compat/xfree86


 *      /usr/share/applications/calculate-browser.desktop


 *      /usr/share/applications/calculate-calculator.desktop


 *      /usr/share/applications/calculate-chat.desktop


 *      /usr/share/applications/calculate-im.desktop


 *      /usr/share/applications/calculate-imageburn.desktop


 *      /usr/share/applications/calculate-imageedit.desktop


 *      /usr/share/applications/calculate-imageview.desktop


 *      /usr/share/applications/calculate-terminal.desktop
 *      /usr/share/applications/calculate-textedit.desktop


 *      /usr/share/applications/calculate-videoplayer.desktop


 *      /usr/share/applications/exo-file-manager.desktop


 *      /usr/share/applications/exo-mail-reader.desktop


 *      /usr/share/applications/exo-terminal-emulator.desktop


 *      /usr/share/applications/exo-web-browser.desktop


 *      /usr/share/applications/feh.desktop


 *      /usr/share/applications/hardinfo.desktop


 *      /usr/share/applications/htop.desktop


 *      /usr/share/applications/mimeapps.list


 *      /usr/share/applications/nm-connection-editor.desktop


 *      /usr/share/applications/qasconfig.desktop


 *      /usr/share/applications/qashctl.desktop


 *      /usr/share/applications/qasmixer.desktop


 *      /usr/share/applications/qpdfview.desktop


 *      /usr/share/applications/xfce4-appfinder.desktop


 *      /usr/share/backgrounds/xfce/Calculate Linux


 *      /usr/share/calculate/xdm/logout.d/99lightdm


 *      /usr/share/gvfs/mounts/network.mount


 *      /usr/share/hunspell/ru.aff


 *      /usr/share/hunspell/ru.dic


 *      /usr/share/icons/Adwaita/scalable/apps/start-calculate.svg


 *      /usr/share/icons/Adwaita/scalable/apps/start-here.svg


 *      /usr/share/icons/Calculate/48x48/status/avatar-default.png


 *      /usr/share/icons/Calculate/index.theme


 *      /usr/share/icons/HighContrast/index.theme


 *      /usr/share/icons/elementary/actions/symbolic/start.svg


 *      /usr/share/icons/elementary/scalable/apps/start-calculate.svg


 *      /usr/share/icons/elementary/scalable/apps/start-here.svg


 *      /usr/share/icons/gnome/48x48/apps/hardinfo.png


 *      /usr/share/icons/hicolor/48x48/apps/hardinfo.png


 *      /usr/share/icons/hicolor/scalable/apps/qpdfview.svg


 *      /usr/share/icons/hicolor/symbolic/apps/xfce4-panel-menu.svg


 *      /usr/share/lightdm-gtk-greeter/greeter.ui


 *      /usr/share/myspell/ru_RU.aff


 *      /usr/share/myspell/ru_RU.dic


 *      /usr/share/pixmaps/faces


 *      /usr/share/polkit-1/actions/org.freedesktop.consolekit.policy


 *      /usr/share/polkit-1/actions/org.freedesktop.upower.policy


 *      /usr/share/portage/config/repos.conf


 *      /usr/share/portage/config/sets/calculate.conf


 *      /usr/share/themes/Adwaita/backgrounds/adwaita-timed.xml


 *      /usr/share/themes/Adwaita/gtk-3.0/apps/lightdm-gtk-greeter.css


 *      /usr/share/themes/Adwaita/gtk-3.0/gtk-dark.css


 *      /usr/share/themes/Adwaita/gtk-3.0/gtk.css


 *      /usr/share/themes/Adwaita/metacity-1/metacity-theme-3.xml


 *      /usr/share/themes/Calculate/gtk-2.0/Others/combo-entry-border-bg-solid.png


 *      /usr/share/themes/Calculate/gtk-2.0/Others/entry-border-bg-solid.png


 *      /usr/share/themes/Calculate/gtk-2.0/Others/white_bg.png


 *      /usr/share/themes/Calculate/gtk-2.0/gtkrc


 *      /usr/share/wallpapers/Calculate-dm/metadata.desktop


 *      /usr/share/wallpapers/Calculate-splash/metadata.desktop


 *      /usr/share/wallpapers/Calculate_Linux/metadata.desktop
 *      /usr/share/wallpapers/dm-background.png


 *      /usr/share/xfce4/helpers/chromium-chromium.desktop


 *      /usr/share/xsessions/xfce.desktop


 *      /var/lib/calculate/calculate.env


 *      /var/lib/calculate/profile.bashrc.d/30-update-cache


 *      /var/lib/calculate/profile.bashrc.d/40-fix-packages


 *      /var/lib/calculate/profile.bashrc.d/40-skip-configure


 *      /var/lib/calculate/profile.bashrc.d/50-patch-package


 *      /var/lib/calculate/profile.bashrc.d/50-post-setup-package


 *      /var/lib/calculate/profile.bashrc.d/50-setup-package


 *      /var/lib/calculate/profile.bashrc.d/60-fix-libdb_6


 *      /var/lib/polkit-1/localauthority/50-local.d/mount-usb.pkla


 * ÐžÐ¿Ñ€ÐµÐ´ÐµÐ»ÐµÐ½Ð¸Ðµ Ð²Ð¸Ð´ÐµÐ¾Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð° ...                                                                                                                               

                                 [ ok ]


 * Ð•Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ° OpenGL ...                                                                                                                                                                         [ ok ]


 * Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð°!


</pre>


Ð•Ñ‰Ñ‘ Ð²Ñ‹Ð²Ð¾Ð´ python2 -v /usr/bin/cl-setup-system -v Ð¿Ñ€Ð¸ÐºÑ€ÐµÐ¿Ð¸Ð»:

03/16/2017 05:38 pm - Ð¤Ñ‘Ð´Ð¾Ñ€ Ð Ð°Ñ‚Ð¸ÐµÐ²

- File cl-setup-system.python-verbose.log added

03/17/2017 08:49 am - Mikhail Hiretsky

Ð’ ÐºÐ°ÐºÐ¾Ð¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•Ð»Ð°Ñ•ÑŒ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð° (CLD, CSS) ? Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½ Ð»Ð¸ Ð² 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ imagemagick?

03/17/2017 02:52 pm - Ð¤Ñ‘Ð´Ð¾Ñ€ Ð Ð°Ñ‚Ð¸ÐµÐ²

Mikhail Hiretsky wrote:


> Ð’ ÐºÐ°ÐºÐ¾Ð¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•Ð»Ð°Ñ•ÑŒ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð° (CLD, CSS) ? Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½ Ð»Ð¸ Ð² 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ imagemagick?





CLDX 17 x86_64


imagemagick Ð½Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½.


PS:  Ñ•ÐµÐ¹Ñ‡Ð°Ñ• Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ•, Ð¿Ð¾Ð´Ñ‚Ñ•Ð½ÑƒÐ»Ñ•Ñ• imagemagick Ñ• ÐºÑƒÑ‡ÐµÐ¹ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚ÐµÐ¹.


cl-setup-system Ð¾Ñ‚Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð» Ð±ÐµÐ· Ð¾ÑˆÐ¸Ð±Ð¾Ðº.


Ð’ /etc/splash/calculate/images Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ð¸Ñ•ÑŒ: 


<pre>


silent.md5


silent-1024x768.jpg


silent-1600x900.jpg


verbose.md5


verbose-1024x768.jpg


verbose-1600x900.jpg


</pre>


Ð½Ñƒ Ð¸ Ð² /etc/splash/calculate_shutdown/images Ñ‚Ð¾Ð¶Ðµ


PPS: Ñ•ÐµÐ¹Ñ‡Ð°Ñ• Ð±ÑƒÐ´Ñƒ Ð²Ñ‹ÐºÐ¸Ð´Ñ‹Ð²Ð°Ñ‚ÑŒ Ð¸Ð· imagemagick Ð»ÐµÐ²Ñ‹Ðµ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚Ð¸ :)


PPPS: ÐŸÑ€ÐµÐ´Ð»Ð¾Ð¶ÐµÐ½Ð¸Ðµ: verbose-WxH.ipg  Ð² ÐºÐ°Ñ‡ÐµÑ•Ñ‚Ð²Ðµ Ñ„Ð¾Ð½Ð° Ð½Ð° tty[1-12] Ñ•Ð»Ð¸ÑˆÐºÐ¾Ð¼ Ñ•Ñ€ÐºÐ°Ñ•.


Ð›ÑƒÑ‡ÑˆÐµ Ð·Ð° Ð¾Ñ•Ð½Ð¾Ð²Ñƒ Ð²Ð·Ñ•Ñ‚ÑŒ silent-WxH.jpg, ÑƒÐ±Ñ€Ð°Ñ‚ÑŒ Ð²ÑƒÐ»ÐºÐ°Ð½ (Ñ‚Ñ‘Ð¼Ð½Ñ‹Ð¹ Ñ„Ð¾Ð½ Ñ•Ð´ÐµÐ»Ð°Ñ‚ÑŒ) 

Ð½Ð°Ð´Ð¿Ð¸Ñ•ÑŒ calculate


Ñ•Ð¼ÐµÑ•Ñ‚Ð¸Ñ‚ÑŒ Ð²Ð½Ð¸Ð· Ð²Ð¿Ñ€Ð°Ð²Ð¾ Ð¸Ð»Ð¸ Ð²Ð»ÐµÐ²Ð¾. ÐŸÐ¾Ð´Ñ•Ð¼Ð¾Ñ‚Ñ€ÐµÑ‚ÑŒ ÐºÐ°Ðº Ñ•Ð´ÐµÐ»Ð°Ð½Ð¾ Ð² 

natural_gentoo :)
03/20/2017 03:13 pm - Alexander Tratsevskiy

> PPS: Ñ•ÐµÐ¹Ñ‡Ð°Ñ• Ð±ÑƒÐ´Ñƒ Ð²Ñ‹ÐºÐ¸Ð´Ñ‹Ð²Ð°Ñ‚ÑŒ Ð¸Ð· imagemagick Ð»ÐµÐ²Ñ‹Ðµ Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚Ð¸ :)





Ð¢ÐµÐ¼Ñ‹ Ñ•ÐµÐ¹Ñ‡Ð°Ñ• Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€ÑƒÑŽÑ‚Ñ•Ñ• Ñ‡ÐµÑ€ÐµÐ· imagemagick. ÐžÐ½ Ð¸Ñ… Ð¼Ð°Ñ•ÑˆÑ‚Ð°Ð±Ð¸Ñ€ÑƒÐµÑ‚ Ð¸ 

Ð¾Ð±Ñ€ÐµÐ·Ð°ÐµÑ‚ Ð¿Ð¾Ð´ Ð½ÑƒÐ¶Ð½Ð¾Ðµ Ñ€Ð°Ð·Ñ€ÐµÑˆÐµÐ½Ð¸Ðµ. Ð¡Ð´ÐµÐ»Ð°Ð½Ð¾ Ñ•Ñ‚Ð¾ Ð´Ð»Ñ• Ñ‚Ð¾Ð³Ð¾, Ñ‡Ñ‚Ð¾Ð±Ñ‹ 

Ð¼Ð¾Ð¶Ð½Ð¾ Ð±Ñ‹Ð»Ð¾ Ð¼ÐµÐ½Ñ•Ñ‚ÑŒ Ñ‚ÐµÐ¼Ñ‹ Ð½Ð° Ñ•Ð²Ð¾Ð¸ Ñ‡ÐµÑ€ÐµÐ· ÑƒÐºÐ°Ð·Ð°Ð½Ð¸Ðµ Ð¿ÑƒÑ‚Ð¸ Ðº 

Ñ„Ð¾Ð½Ð¾Ð²Ð¾Ð¼Ñƒ Ð¸Ð·Ð¾Ð±Ñ€Ð°Ð¶ÐµÐ½Ð¸ÑŽ Ð¸ Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ð¾Ð² Ñ•Ð¿Ð»ÐµÑˆÐ° Ð² /etc/calculate/ini.env. ÐšÐ°Ðº 

Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð·Ð°ÐºÐ¾Ð½Ñ‡Ð¸Ð¼ Ñ€Ð°Ð±Ð¾Ñ‚Ñƒ Ð½Ð°Ð´ Ñ‚ÐµÐ¼Ð°Ð¼Ð¸, Ð¿Ð¾Ð´Ð³Ð¾Ñ‚Ð¾Ð²Ð¸Ð¼ Ð¾Ð¿Ð¸Ñ•Ð°Ð½Ð¸Ðµ.

Files

cl-setup-system.python-verbose.log 192.5 KB 03/16/2017 Ð¤Ñ‘Ð´Ð¾Ñ€ Ð Ð°Ñ‚Ð¸ÐµÐ²
